/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

body{
	overflow-x: hidden;
	
}
.elementor *, .elementor :after, .elementor :before {
	outline:none;
}

#form-field-message{
	border: 2px solid #FF6000 !important;
	margin-top: 5px;
}

/*
.elementor-nav-menu--dropdown, .elementor-nav-menu__container{
	overflow:hidden !important;
}
*/



/* ---------------CART PAGE QTY -----------*/
.elementor-widget-woocommerce-cart .woocommerce .input-text.qty{
	padding-left:15px !important;
	
}

 .woocommerce .product.elementor .quantity .qty{
	padding-right: 5px !important;
}

/* ------ MyACCOUNT DASHBOARD HIDE ----------*/
.woocommerce-MyAccount-navigation {
display:none !important;
}


.woocommerce-account, .woocommerce-MyAccount-content {
	width: 100% !important;
	padding-left:0 !important;
	
}

.elementor-1969 .elementor-element.elementor-element-4dcdaaf .e-cart-section{
	margin-top:30px;
}

/* CART MARGIN*/
.e-wc-message-notice .woocommerce-message {
	margin:0 !important;
}
 
#form-field-name:active{
	border: none !important;
}
.elementor-slideshow__title{
	display:none;
}
.elementor-lightbox .elementor-swiper-button:focus{
	outline:none;
}



/* ------------- SELECT LABEL DROPDOWN -------------*/
.e-woo-select2-wrapper .select2-results__option{
	color:white !important;
	background-color: #7a7a7a !important;
}
.e-woo-select2-wrapper .select2-results__option:hover{
	color:#FF6000 !important;
}



/* --------REGISTRATION FORM PRIVACY POLOCE TEXT ----------*/
.woocommerce-form__label, .woocommerce-form__label-for-checkbox, .checkbox{
	color:white !important;
}

/*----------EYE ICON PASSWORD------------- */
.woocommerce form .show-password-input::after, .woocommerce-page form .show-password-input::after{
	color:white;
}

/*------- NEW PASSWORD REPEAT 100% WIDTH --------------- */
.elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce .form-row{
	width:100%;
}


/* ---- MEDIA QUERY------*/

@media screen and (max-width: 1024px) 
{.elementor-264 .elementor-element.elementor-element-3742043 > .elementor-container{
	background-color: black;
	opacity: 0.7;
	min-height: 60vw;
}
}



@media screen and (max-width: 768px){
	
	.elementor-widget-wc-archive-products .products {
    grid-template-columns: repeat(1,1fr) !important;
}
	
	/* ------ account tab mobile ------------
	.e-my-account-tabs-horizontal .e-wc-account-tabs-nav .woocommerce-MyAccount-navigation ul {
    display: flex !important;
    flex-direction: column !important;
	}
	
	.elementor-1971 .elementor-element.elementor-element-f58aadc .e-my-account-tab .woocommerce .woocommerce-MyAccount-navigation ul li a{
		text-align:center;
	}
	*/
	.elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce .login, .elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce .register, .elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce .woocommerce-ResetPassword{
		height:max-content !important;
		display:flex;
		align-items: center;
    	flex-direction: column;
    	justify-content: center;
	}
}






